#pragma once
#include "Command.h"

class BindsCommand : public Command {
public:
	BindsCommand() : Command(_("Manage mod keys."), _("<Add/Remove/Clear/List>* <Name>* <Key>")) {
		names.push_back("Binds");
		names.push_back("Bind");
		names.push_back("B");
	}

private:
	virtual auto onExecute(std::vector<std::string> argments) -> bool;
};
